@charset "utf-8";

:root {
	--circle-size:100%;
	--common-size:10px;
	--keycolor-standard:#000;
	--keycolor-yellow:#e6cc33;
	--keycolor-pink:#e3017f;
	--keycolor-blue:#0ba29b;
	--catchcopy-size:200vw;
}

/*  */

@charset "utf-8";

@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 100; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 200; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 300; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Medium"); font-weight: 400; }
@font-face { font-family: "Yu Gothic"; src: local("Yu Gothic Bold"); font-weight: bold; }
@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 100; }
@font-face { font-family: "Helvetica Neue"; src: local("Helvetica Neue Regular"); font-weight: 200; }

*{ margin:0; 	padding:0; 	border:0; }
*, *:after, *:before { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
html,body { height: 100%; }
html { font-size: 62.5%; }
body{ width:100%; font-family:-apple-system, BlinkMacSystemFont,'Helvetica Neue',"游ゴシック", YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN", sans-serif; font-size:10px; font-size:1.0rem; line-height:1.6; color: var(--keycolor-standard); position: relative; left: 0; overflow-x: hidden; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/*  */

h1{font-size:calc(var(--common-size) * 3.6);}
h2{font-size:calc(var(--common-size) * 2.4);}
h3{font-size:calc(var(--common-size) * 1.8);}
h4{font-size:calc(var(--common-size) * 1.4);}
h5{font-size:calc(var(--common-size) * 1.4);}
h6{font-size:calc(var(--common-size) * 1.2);}

h1,h2,h3,h4,h5,h6{ font-family: 'Noto Sans JP', sans-serif; }

.f10{ font-size: 1.0rem; }
.f12{ font-size: 1.2rem; }
.f14{ font-size: 1.4rem; }
.f16{ font-size: 1.6rem; }

.raleway{
	font-family: 'Raleway', sans-serif !important;
	font-weight: 800;
}

/*  */

a{ 	outline:none; 	-webkit-transition: all 0.3s ease; 	-o-transition: all 0.3s ease; 	-webkit-transition: all  0.3s ease; 	-o-transition: all  0.3s ease; 	transition: all  0.3s ease; }

a:link{color: var(--keycolor-standard);}
a:visited{color: var(--keycolor-standard);}
a:hover{color: var(--keycolor-pink);}
a:active{color: var(--keycolor-pink);}

::-moz-selection { background:var(--keycolor-pink); color:var(--keycolor-standard); text-shadow: none; }

::selection { background:var(--keycolor-pink); color:var(--keycolor-standard); text-shadow: none; }
::-moz-selection { background:var(--keycolor-pink); color:var(--keycolor-standard); text-shadow: none; }

a:link,a:visited,a:active{text-decoration:none;}
a:hover, a:active { outline: 0; text-decoration: underline; cursor: pointer;}
a:focus { outline:none; }
a img{border:none;text-decoration:none;}
a.fit { display: block; width: 100%; height: 100%; }

/* */

.img-responsive { width: 100%; max-width: 100%; height: auto;}
.img-responsive-overwrite { margin: 0 auto; }
figure { -webkit-margin-before: 0 !important; 	-webkit-margin-after: 0 !important; 	-webkit-margin-start: 0 !important; 	-webkit-margin-end: 0 !important; }

/*  */

.sp{ display: inline-block; }
.pc{ display:none; }
@media screen and (min-width: 768px){
	.sp{ display:none; }
	.pc{ display: inline-block; }
}
/*  */

body{
	background:url(../img/bg-sp.jpg) center center no-repeat;
	background-size:cover;
	background-color: var(--keycolor-yellow);
	overflow-x: hidden;
}
@media screen and (min-width: 768px){
	body{
		background:url(../img/bg.jpg) center center no-repeat;
		background-size:cover;
		background-color: var(--keycolor-pink);
		background-color: var(--keycolor-yellow);
	}
}

body.archive{
	background-image: none;
	background-size: auto;
	background-color: #EBBB00;
}

/*  */

header{
	width: 100%;
	position:fixed;
	top: 0;
	z-index: 3;
}

header div{
	width: calc(var(--common-size) * 12);
	height: calc(var(--common-size) * 2.4);
	margin: calc(var(--common-size) * 1.5) 0 0 var(--common-size);
	padding-left:2.5px;
}

.logo-mark{
	width: calc(var(--common-size) * 12);
	height: calc(var(--common-size) * 2.4);
	fill:#fff;
}

@media screen and (min-width: 768px){
	header div{
		width: calc(var(--common-size) * 18);
		height: calc(var(--common-size) * 3.6);
		margin: calc(var(--common-size) * 2.5) 0 0 var(--common-size);
		padding-left:calc(var(--common-size) * 2);
	}
	.logo-mark{
		width: calc(var(--common-size) * 18);
		height: calc(var(--common-size) * 3.6);
		fill:#fff;
	}
}

/*  */

.sns-link{
	width: calc(var(--common-size) * 2.5);
	height: calc(var(--common-size) * 2.5); 
	position:fixed;
	top:calc(var(--common-size) * 1.125);
	z-index:99998;
	cursor: pointer;
}

#sns-facebook{ right:calc(var(--common-size) * 5.5); }
#sns-instagram{ right:calc(var(--common-size) * 9.5); }

.sns-btn{
	width: calc(var(--common-size) * 2.5);
	height: calc(var(--common-size) * 2.5);
	fill:#ffffff;
}

.sns-btn.open{
	fill:var(--keycolor-pink) !important;
}


@media screen and (min-width: 768px){
	.sns-link{
		top:calc(var(--common-size) * 2.5);
	}
	#sns-facebook{ right:calc(var(--common-size) * 7.5); }
	#sns-instagram{ right:calc(var(--common-size) * 12.5); }
	.sns-btn{
		width: calc(var(--common-size) * 3.5);
		height: calc(var(--common-size) * 3.5);
	}
}

.sns-btn:hover{
	cursor: pointer;
	fill:var(--keycolor-pink);
	-webkit-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

div.burger {
	width: calc(var(--common-size) * 2.5);
	height: calc(var(--common-size) * 2.5); 
	position:fixed;
	top:calc(var(--common-size) * 1);
	right:calc(var(--common-size) * 1.5);
	cursor: pointer;
	z-index:99998;
}
@media screen and (min-width: 768px){
	div.burger {
		width: calc(var(--common-size) * 3.5);
		height: calc(var(--common-size) * 3.5); 
		top:calc(var(--common-size) * 2.5);
		right:calc(var(--common-size) * 1.5);
	}
}

div.x,
div.y,
div.z {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	background: #fff;
	border-radius:calc(var(--common-size) * 0.2);
	-webkit-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
div.x, div.y, div.z {
	width: calc(var(--common-size) * 2.5);
	height: calc(var(--common-size) * 0.3);
}
div.y{top:calc(-1 * var(--common-size) * 2);}
div.z{top: calc(var(--common-size) * 2);}

@media screen and (min-width: 768px){
	div.x, div.y, div.z {
		width: calc(var(--common-size) * 3.5);
		height: calc(var(--common-size) * 0.5);
	}
	div.y{top:calc(-1 * var(--common-size) * 3);}
	div.z{top: calc(var(--common-size) * 3);}
}

div.collapse{
	top: calc(var(--common-size) * 0);
	background:var(--keycolor-pink);
	-webkit-transition: all 70ms ease-out;
	-o-transition: all 70ms ease-out;
	transition: all 70ms ease-out;
}
div.rotate30{
	-webkit-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	        transform: rotate(30deg);
	-webkit-transition: all 50ms ease-out;
	-o-transition: all 50ms ease-out;
	transition: all 50ms ease-out;
}
div.rotate150{
	-webkit-transform: rotate(150deg);
	    -ms-transform: rotate(150deg);
	        transform: rotate(150deg);
	-webkit-transition: all 50ms ease-out;
	-o-transition: all 50ms ease-out;
	transition: all 50ms ease-out;
}
div.rotate45{
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	-webkit-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
div.rotate135{
	-webkit-transform: rotate(135deg);
	    -ms-transform: rotate(135deg);
	        transform: rotate(135deg);
	-webkit-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

div.circle{
	border-radius: 50%;
	width: 0;
	height: 0; 
	position:fixed;
	top: 0;
	right: 0;
	background:#fff;
	opacity:1;
	-webkit-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	z-index:99996;
}

div.circle.expand{
	-webkit-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

@media screen and (orientation:portrait){
	div.circle.expand{
		width:calc(var(--circle-size) * 2.5 * 1.4375) ;
		height:calc(var(--circle-size) * 2.5);
		top: calc(var(--circle-size) * -1.25);
		right: calc(var(--circle-size) * -1.25 * 1.4375);
	}
}
@media screen and (orientation:landscape){
	div.circle.expand{
		width:calc(var(--circle-size) * 2.5) ;
		height:calc(var(--circle-size) * 2.5 * 1.4375);
		top: calc(var(--circle-size) * -1.25 * 1.4375);
		right: calc(var(--circle-size) * -1.25);
	}
}

/*  */

div.menu {
	width: 100%;
	height: 100vh; 
	position:fixed;
	top: 0;
	left: 0;
	z-index:99997;
	display: none;
}

div.menu.open{ display: block; }

div.menu ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 100vh;
	padding: calc(100vh / 5) 0;
}

div.menu ul li {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	display: table-cell;
	text-align:center;
	list-style: none;
	opacity:0;
	width:100%;
	font-size:0;
	-webkit-transition: all 70ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition: all 70ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition: all 70ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}
div.menu ul li a{
	width: 100%;
	vertical-align: middle;
	color:var(--keycolor-pink);
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
}

div.menu ul li a:hover{
	text-decoration: none;
}

div.menu li.animate{
	font-size:calc(var(--common-size) * 2);
	vertical-align: middle;
	opacity:1;
	-webkit-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}
div.menu li.animate:nth-of-type(1){
	-webkit-transition-delay: 0.0s;
	     -o-transition-delay: 0.0s;
	        transition-delay: 0.0s;
}
div.menu li.animate:nth-of-type(2){
	-webkit-transition-delay: 0.03s;
	     -o-transition-delay: 0.03s;
	        transition-delay: 0.03s;
}
div.menu li.animate:nth-of-type(3){
	-webkit-transition-delay: 0.06s;
	     -o-transition-delay: 0.06s;
	        transition-delay: 0.06s;
}
div.menu li.animate:nth-of-type(4){
	-webkit-transition-delay: 0.09s;
	     -o-transition-delay: 0.09s;
	        transition-delay: 0.09s;
}
div.menu li.animate:nth-of-type(5){
	-webkit-transition-delay: 0.12s;
	     -o-transition-delay: 0.12s;
	        transition-delay: 0.12s;
}
div.menu li.animate:nth-of-type(6){
	-webkit-transition-delay: 0.15s;
	     -o-transition-delay: 0.15s;
	        transition-delay: 0.15s;
}

/*  */

#catchcopy-area{
	width: 100vw;
	overflow-x: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction:column;
}

#catchcopy-open{
	width: 100%;
	height: 50%;
	display: table;
	overflow: hidden;
}

#catchcopy-open-box{
	width: 100%;
	min-height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}

#catchcopy-open-box h1{
	width: 100%;
	margin:0;
	font-size:calc(var(--circle-size) * 3.6) ;
	line-height:1.2;
}

#catchcopy-open-box h1.info-text{
	font-size:calc(var(--circle-size) * 1.8) ;
	line-height:2.4;
}

#catchcopy-open-box h1.info-text span{
	background-color: #FFF;
	color:#e3017f;
	padding: 5px 0;
}
@media (orientation: landscape) and (max-width: 812px){
	#catchcopy-open-box h1.info-text{
		margin-top: 30px;
	}
}

@media screen and (min-width: 768px){
	#catchcopy-open-box h1{
		font-size:calc(var(--circle-size) * 7.2) ;
	}
	#catchcopy-open-box h1.info-text{
		font-size:calc(var(--circle-size) * 3.6) ;
	}
}



#catchcopy-block{
	width: 100%;
	height: 50%;
	display: table;
	overflow: hidden;
}

#catchcopy-box{
	width: 100%;
	min-height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}

#catchcopy-box h1{
	width: 100%;
	margin:0;
}

.catchcopy-marquee{
	width: var(--catchcopy-size);
	display:block;
	position: relative;
	white-space:nowrap;
	-webkit-animation-name:marquee;
	        animation-name:marquee;
	-webkit-animation-timing-function:linear;
	        animation-timing-function:linear;
	-webkit-animation-duration:10s;
	        animation-duration:10s;
	-webkit-animation-iteration-count:infinite;
	        animation-iteration-count:infinite;
}

@media screen and (min-width: 768px){
	.catchcopy-marquee{
		-webkit-animation-duration:20s;
		        animation-duration:20s;
	}
}

@-webkit-keyframes marquee {
  from   { -webkit-transform: translate(0%); transform: translate(0%);} 
  99%,to { -webkit-transform: translate(calc(-1 * var(--catchcopy-size))); transform: translate(calc(-1 * var(--catchcopy-size)));}
}
@keyframes marquee {
  from   { -webkit-transform: translate(0%); transform: translate(0%);} 
  99%,to { -webkit-transform: translate(calc(-1 * var(--catchcopy-size))); transform: translate(calc(-1 * var(--catchcopy-size)));}
}

.catchcopy-title,
.catchcopy-title2{
	width:var(--catchcopy-size);
	height:auto;
	display:block;
	fill:var(--keycolor-pink);
}

.catchcopy-title2{ position: absolute; top:0; left:var(--catchcopy-size); }

.memo{
	width: 100vw;
	font-size: calc(var(--common-size) * 1.2);
	font-weight: 700;
	color:var(--keycolor-pink);
	display:block;
	text-align: center;
}

@media screen and (min-width: 900px){
	.memo{ font-size: calc(var(--common-size) * 1.4); }
}

/*  */

main{ width: 100%; }

/*  */

.gallery-contener{
	width: 100%;
	margin: 0 auto;
	padding: var(--common-size);
	-webkit-box-sizing:border-box;
	        box-sizing:border-box;
	display: -ms-grid;
	display: grid;
	grid-gap: var(--common-size);
	-ms-grid-columns: 1fr var 1fr var 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	-ms-grid-rows: 1fr var 1fr var 1fr var 1fr var 1fr var 1fr;
	grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
	background-color:#ebbb00;
}

.gallery-contener > *:nth-child(1){
	-ms-grid-row:1;
	-ms-grid-column:1;
}

.gallery-contener > *:nth-child(2){
	-ms-grid-row:1;
	-ms-grid-column:3;
}

.gallery-contener > *:nth-child(3){
	-ms-grid-row:1;
	-ms-grid-column:5;
}

.gallery-contener > *:nth-child(4){
	-ms-grid-row:3;
	-ms-grid-column:1;
}

.gallery-contener > *:nth-child(5){
	-ms-grid-row:3;
	-ms-grid-column:3;
}

.gallery-contener > *:nth-child(6){
	-ms-grid-row:3;
	-ms-grid-column:5;
}

.gallery-contener > *:nth-child(7){
	-ms-grid-row:5;
	-ms-grid-column:1;
}

.gallery-contener > *:nth-child(8){
	-ms-grid-row:5;
	-ms-grid-column:3;
}

.gallery-contener > *:nth-child(9){
	-ms-grid-row:5;
	-ms-grid-column:5;
}

.gallery-contener > *:nth-child(10){
	-ms-grid-row:7;
	-ms-grid-column:1;
}

.gallery-contener > *:nth-child(11){
	-ms-grid-row:7;
	-ms-grid-column:3;
}

.gallery-contener > *:nth-child(12){
	-ms-grid-row:7;
	-ms-grid-column:5;
}

.gallery-contener > *:nth-child(13){
	-ms-grid-row:9;
	-ms-grid-column:1;
}

.gallery-contener > *:nth-child(14){
	-ms-grid-row:9;
	-ms-grid-column:3;
}

.gallery-contener > *:nth-child(15){
	-ms-grid-row:9;
	-ms-grid-column:5;
}

.gallery-contener > *:nth-child(16){
	-ms-grid-row:11;
	-ms-grid-column:1;
}

.gallery-contener > *:nth-child(17){
	-ms-grid-row:11;
	-ms-grid-column:3;
}

.gallery-contener > *:nth-child(18){
	-ms-grid-row:11;
	-ms-grid-column:5;
}

.gallery-box {
	overflow:	hidden;
	display: block;
}

.gallery-box span,
.gallery-box a{
	display: block;
	height: 0;
	width: 100%;
	padding-bottom: 100%;
}

.grid-a{ -ms-grid-column: 1; -ms-grid-column-span: 2; grid-column: 1 / 3; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
.grid-b{ -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 5; -ms-grid-row-span: 2; grid-row: 5 / 7; }

.grid-0{ -ms-grid-column: 3 ; grid-column: 3 ; -ms-grid-row: 1; grid-row: 1; }
.grid-1{ -ms-grid-column: 3 ; grid-column: 3 ; -ms-grid-row: 2; grid-row: 2; }
.grid-2{ -ms-grid-column: 1; grid-column: 1; -ms-grid-row: 3; grid-row: 3; }
.grid-3{ -ms-grid-column: 2; grid-column: 2; -ms-grid-row: 3; grid-row: 3; }
.grid-4{ -ms-grid-column: 2; grid-column: 2; -ms-grid-row: 4; grid-row: 4; }
.grid-5{ -ms-grid-column: 3; grid-column: 3; -ms-grid-row: 3; grid-row: 3; }
.grid-6{ -ms-grid-column: 3; grid-column: 3; -ms-grid-row: 4; grid-row: 4; }
.grid-7{ -ms-grid-column: 1; grid-column: 1; -ms-grid-row: 4; grid-row: 4; }
.grid-8{ -ms-grid-column: 1; grid-column: 1; -ms-grid-row: 5; grid-row: 5; }
.grid-9{ -ms-grid-column: 1; grid-column: 1; -ms-grid-row: 6; grid-row: 6; }


@media screen and (min-width: 768px){
	.gallery-contener{
		-ms-grid-columns: 1fr var 1fr var 1fr var 1fr var 1fr var 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
		-ms-grid-rows: 1fr var 1fr var 1fr;
		grid-template-rows: 1fr 1fr 1fr;
	}
	.gallery-contener > *:nth-child(1){
		-ms-grid-row:1;
		-ms-grid-column:1;
	}
	.gallery-contener > *:nth-child(2){
		-ms-grid-row:1;
		-ms-grid-column:3;
	}
	.gallery-contener > *:nth-child(3){
		-ms-grid-row:1;
		-ms-grid-column:5;
	}
	.gallery-contener > *:nth-child(4){
		-ms-grid-row:1;
		-ms-grid-column:7;
	}
	.gallery-contener > *:nth-child(5){
		-ms-grid-row:1;
		-ms-grid-column:9;
	}
	.gallery-contener > *:nth-child(6){
		-ms-grid-row:1;
		-ms-grid-column:11;
	}
	.gallery-contener > *:nth-child(7){
		-ms-grid-row:3;
		-ms-grid-column:1;
	}
	.gallery-contener > *:nth-child(8){
		-ms-grid-row:3;
		-ms-grid-column:3;
	}
	.gallery-contener > *:nth-child(9){
		-ms-grid-row:3;
		-ms-grid-column:5;
	}
	.gallery-contener > *:nth-child(10){
		-ms-grid-row:3;
		-ms-grid-column:7;
	}
	.gallery-contener > *:nth-child(11){
		-ms-grid-row:3;
		-ms-grid-column:9;
	}
	.gallery-contener > *:nth-child(12){
		-ms-grid-row:3;
		-ms-grid-column:11;
	}
	.gallery-contener > *:nth-child(13){
		-ms-grid-row:5;
		-ms-grid-column:1;
	}
	.gallery-contener > *:nth-child(14){
		-ms-grid-row:5;
		-ms-grid-column:3;
	}
	.gallery-contener > *:nth-child(15){
		-ms-grid-row:5;
		-ms-grid-column:5;
	}
	.gallery-contener > *:nth-child(16){
		-ms-grid-row:5;
		-ms-grid-column:7;
	}
	.gallery-contener > *:nth-child(17){
		-ms-grid-row:5;
		-ms-grid-column:9;
	}
	.gallery-contener > *:nth-child(18){
		-ms-grid-row:5;
		-ms-grid-column:11;
	}
	.grid-a{ -ms-grid-column: 1; -ms-grid-column-span: 2; grid-column: 1 / 3; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
	.grid-b{ -ms-grid-column: 5; -ms-grid-column-span: 2; grid-column: 5 / 7; -ms-grid-row: 2; -ms-grid-row-span: 2; grid-row: 2 / 4; }
	
	.grid-0{ -ms-grid-column: 1 ; grid-column: 1 ; -ms-grid-row: 3; grid-row: 3; }
	.grid-1{ -ms-grid-column: 2 ; grid-column: 2 ; -ms-grid-row: 3; grid-row: 3; }
	.grid-2{ -ms-grid-column: 3 ; grid-column: 3 ; -ms-grid-row: 1; grid-row: 1; }
	.grid-3{ -ms-grid-column: 3 ; grid-column: 3 ; -ms-grid-row: 2; grid-row: 2; }
	.grid-4{ -ms-grid-column: 4 ; grid-column: 4 ; -ms-grid-row: 2; grid-row: 2; }
	.grid-5{ -ms-grid-column: 4 ; grid-column: 4 ; -ms-grid-row: 1; grid-row: 1; }
	.grid-6{ -ms-grid-column: 4 ; grid-column: 4 ; -ms-grid-row: 3; grid-row: 3; }
	.grid-7{ -ms-grid-column: 3 ; grid-column: 3 ; -ms-grid-row: 3; grid-row: 3; }
	.grid-8{ -ms-grid-column: 5 ; grid-column: 5 ; -ms-grid-row: 1; grid-row: 1; }
	.grid-9{ -ms-grid-column: 6 ; grid-column: 6 ; -ms-grid-row: 1; grid-row: 1; }

}

/*  */

#about{
	margin: 0;
	padding:calc(var(--common-size) * 5) 0 calc(var(--common-size) * 2.5);
	background-color: var(--keycolor-blue);
}

#about .contents{
	width: 60%;
	margin: 0 auto;
	padding: 0 0 calc(var(--common-size) * 5);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	-webkit-box-pack:justify;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
}

@media screen and (min-width: 768px){
	#about .contents{
		width: 90%;
		max-width: 980px;
	}
}

#about h1{
	width: 100%;
	display: block;
	margin: 0 0 calc(var(--common-size) * 5);
	padding: 0;
	line-height: 1.2;
	color: var(--keycolor-yellow);
	text-align: center;
}

.about-box{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-sizing:border-box;
	        box-sizing:border-box;
	padding:0 var(--common-size);
	margin: 0 0 calc(var(--common-size) * 3) 0;
}
@media screen and (min-width: 768px){
	.about-box{
		width: calc(100% / 3);
		margin: 0;
	}
}

.about-circle{
	width: 100%;
	height: auto;
	position: relative;
	text-align: center;
	overflow: hidden;
}

.about-circle:before{
	content: "";
	display: block;
	padding-top: 100%;
}

.about-circle span{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: calc(var(--common-size) * 0);
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	color: var(--keycolor-pink);
	background-color: rgba(255,255,255,1);
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.about-box h2{
	margin: 0 0 calc(var(--common-size) * 1.5) 0;
	line-height: 1;
	color: var(--keycolor-blue);
	font-size: calc(var(--common-size) * 1.6);
}

.about-box h3{
	margin: 0 0 calc(var(--common-size) * 1.2) 0;
	color: var(--keycolor-pink);
	font-size: calc(var(--common-size) * 1.2);
}

.about-box p{
	margin: 0;
	padding: 0 calc(var(--common-size) * 4);
	font-size: calc(var(--common-size) * 1.0);
	font-weight: 700;
}

@media screen and (min-width: 980px){
	.about-box h2{ font-size: calc(var(--common-size) * 2.4); }
	.about-box h3{ font-size: calc(var(--common-size) * 1.8); }
	.about-box p{ font-size: calc(var(--common-size) * 1.4); }
}

/*  */

#menu{
	background:url(../img/back_y_f-sp.jpg) 0 1px no-repeat;
	background-size: cover;
	background-color: var(--keycolor-blue);	
	position: relative;
	margin: 0;
	padding: 0 0 5%;
}
@media screen and (min-width: 768px){
	#menu{
		background:url(../img/back_y_f.jpg) 0 1px no-repeat;
		background-size: cover;
		background-color: var(--keycolor-blue);	
	}
}

.layer-image{
	width: 100%;
	margin: 0 0 calc(var(--common-size) * 5);
	padding:0;
}

#menu h1{
	width: 100%;
	display: block;
	margin: 0 0 calc(var(--common-size) * 3);
	padding: 0;
	text-align: center;
	color: var(--keycolor-pink);
}

.menu-sub-wrap{
	width: 100%;
	margin: 0 0 calc(var(--common-size) * 5);
	padding: 0;
	background-color: #fff;
}

.menu-sub-contener{
	width: 90%;
	max-width: 690px;
	margin: 0 auto;
	padding:calc(var(--common-size) * 4.5) 0 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
	-webkit-box-pack:start;
	    -ms-flex-pack:start;
	        justify-content:flex-start;
}
@media screen and (min-width: 768px){
	.menu-sub-contener{
		-webkit-box-orient:horizontal;
		-webkit-box-direction:normal;
		    -ms-flex-direction:row;
		        flex-direction:row;
		-webkit-box-pack:justify;
		    -ms-flex-pack:justify;
		        justify-content:space-between;
	}
}

.menu-sub-box{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin: 0 0 calc(var(--common-size) * 3);
	color: var(--keycolor-pink);
}

@media screen and (min-width: 768px){
	.menu-sub-box{
		width: 50%;
	}
}

.menu-sub-box .subtitle{
	margin: 0 0 calc(var(--common-size) * 1.5);
	padding: 0;
	color:#fff;
	font-size: calc(var(--common-size) * 1.8);
	font-weight: 700;
}

.menu-sub-box .subtitle span{
	width: calc(var(--common-size) * 10);
	height: calc(var(--common-size) * 2.5);
	border-radius: calc(var(--common-size) * 2.5);
	line-height: calc(var(--common-size) * 2.5);
	background-color: var(--keycolor-pink);
	color:#fff;
	display: inline-block;
}

.menu-sub-box p{
	font-weight: 700;
	font-size: calc(var(--common-size) * 1.2);
	margin: 0 0 calc(var(--common-size) * 1.5);
}

.menu-sub-box p strong{
	font-size: calc(var(--common-size) * 1.8);
	margin: 0 0 calc(var(--common-size) * 1.5);
}

.choice{
	width:149px;
	height: 50px;
	margin: 0;
	padding: 0;
}

@media screen and (min-width: 768px){
	.choice{
		width:298px;
		height: 100px;
	}
}

.menu-contener{
	width: 100%;
	max-width: 1090px;
	margin: 0 auto;
	text-align: center;
	padding: var(--common-size);
	display: -ms-grid;
	display: grid;
	grid-gap: var(--common-size);
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
@media screen and (min-width: 769px){
	.menu-contener{
		-ms-grid-columns: minmax( 150px,350px) var minmax( 150px,350px) var minmax( 150px,350px);
		grid-template-columns: repeat(3, minmax( 150px,350px));
	}
}

.menu-contener a{
	color: #fff;
	text-decoration: none;
}

.menu-item{
	margin: 0 auto;
	padding: 65px 0;
	font-size: 12px;
	font-weight: 700;	
	text-align: center;
	letter-spacing: 1.5px;	
	line-height: 0.8;
}

@media screen and (min-width: 769px){
	.menu-item{
		padding: 130px 0;
		font-size: 20px;
		letter-spacing: 0.7px;
	}
}	

@media screen
and (min-width: 768px)
and (max-width: 823px)
and (orientation: landscape){
	.menu-item{
		padding: 100px 0;
		font-size: 16px;
		letter-spacing: 0.7px;
	}
}

.item-osaka{
	background-color: #E61673;
}

.item-tokyo{
	background-color: #00A29A;
}

.item-kyoto{
	background-color: #5A4494;
}

.item-hukuoka{
	background-color: #F08300;
}

.item-hyogo{
	background-color: #2e8b57;
}
@media screen and (min-width: 768px){
	.item-osaka:hover{
		background-color: #E61673;
		opacity:0.75; 
	}
	.item-tokyo:hover{
		background-color: #00A29A;
		opacity:0.75; 
	}
	.item-kyoto:hover{
		background-color: #5A4494;
		opacity:0.75; 
	}
	.item-hukuoka:hover{
		background-color: #F08300;
		opacity:0.75;
	}
	.item-hyogo:hover{
		background-color: #2e8b57;
		opacity:0.75;
	}
}

aside{
	margin: 0;
	padding: calc(var(--common-size) * 5) 0 0;
	background-color: var(--keycolor-pink);
}

#shop-data{
	width: 80%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	display: flex;
	flex-wrap:wrap;
	justify-content: flex-start;
}

@media screen and (min-width: 768px){
	#shop-data{
		width: 50%;
		max-width: 640px;
	}
}

.shop-data-box{
	width:100%;
	margin-bottom:50px;
}
@media screen and (min-width: 768px){
	.shop-data-box{
		width:48%;
		margin-right:2%;
	}
	.shop-data-box:nth-child(even){
		margin-right:0;
	}
}

	
.google-map{
	position: relative;
	width: 100%;
	height: 0;
	margin-bottom: calc(var(--common-size) * 5);
	padding-bottom: 100%;
	overflow: hidden;
	border-radius: 4px;
}

.google-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#shop-data table{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-weight: 700;
	font-size:calc(var(--common-size) * 1.2);
}
@media screen and (min-width: 768px){
	#shop-data table{
		font-size:calc(var(--common-size) * 1.4);
	}
}
#shop-data th{
	vertical-align: top;
}
#shop-data th span{
	background-color: #fff;
	color:var(--keycolor-pink);
	margin-right: 1.0rem;
	padding:0 calc(var(--common-size) * 0.5);
}
#shop-data td{
	color:#fff;
}

#shop-data td a{ color:#fff; text-decoration: none; }
#shop-data td a:hover{ color:#fff; }

#shop-data thead th{
	text-align: center;
	color:var(--keycolor-yellow);
	font-size: 18px;
	padding-bottom: 1.0rem;
}

aside blockquote{
	width: 80%;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	color:var(--keycolor-pink);
	background-color: #fff;
	font-weight: 700;
	border-radius: 10px;
	font-size: 10px;
}

@media screen and (min-width: 768px){
	aside blockquote{
		width: 50%;
		max-width: 640px;
		font-size: 14px;
	}
}

/*  */

#contact{
	margin:0;
	padding:calc(var(--common-size) * 8) 0 0;
}

#contact h1{
	width: 100%;
	display: block;
	margin: 0 0 calc(var(--common-size) * 3);
	padding: 0;
	text-align: center;
}



/*  */

footer{
	width: 100%;
	margin: 0;
	padding: calc(var(--common-size) * 2.5) 0 ;
	text-align: center;
	background-color: var(--keycolor-pink);
}
@media screen and (min-width: 768px){
	footer{
		padding: calc(var(--common-size) * 5) 0;
	}
}

body.archive footer{
	background-color: #EBBB00;
}

footer p{
	margin: 0 0 var(--common-size);
	color:#fff;
	font-weight: 700;
	font-size:calc(var(--common-size) * 1.4);
}

/*  */

.modal_open{
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.modal_box {
	width:90%;
	max-width: 840px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 7777;
	display: none;
	text-align: center;
	background: transparent;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.modal_box .inner{
	position:relative;
	width:100%;
	padding-top:56.25%;
	overflow:hidden;
}

.modal_box .inner [id^="video-"]{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

.modal_close{
	position:absolute;
	display:inline-block;
	top:-100px;
	right:-25px;
	width:100px;
	height:100px;
	border:0;
	margin:0;
	padding:0;
	-webkit-transform:scale(0.5);
	    -ms-transform:scale(0.5);
	        transform:scale(0.5);
	cursor:pointer;
	background-color: var(--keycolor-yellow);
}
.modal_close:before,
.modal_close:after{
	top:0;
	left:0;
	right:0;
	width:12px;
	height:100px;
	content:"";
	position:absolute;
	display:inline-block;
	margin:0 auto;
	padding:0;
	background-color:#fff;
}
.modal_close:before{
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	    transform:rotate(45deg);
}
.modal_close:after{
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	    transform:rotate(-45deg);
}
.modal_close:hover{
	background-color: var(--keycolor-pink);
}
	
.modal_bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 6666;
	display: none;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.7);
}

.limited-store{
	margin-bottom: 10px;
	text-align: center;
}

.limited-store span{
	padding: 5px;
	font-weight: 700;
	color:#fff;
	background-color: var(--keycolor-pink);
}

/* 2019-04-23 */

.pick-icon-2{
	width: 50px;
	height: 50px;
	position: absolute;
	top: 20%;
	left: 0;
	z-index: 2; 
}

@media screen and (min-width: 768px){
	.pick-icon-2{
		width: 100px;
		height: 100px;
		top: 25%;
	}
}